#include <stdio.h>
#include "buffers.h"

int load_l1_file(char *filename, buffer_info *binfo)
{
	FILE *l1file;
	
	printf("Loading %s\r\n", filename);

	l1file = fopen( filename, "r");

	if ( l1file == 0 ) {
		printf("%s could not be opened\r\n", filename);
		return 1;
	}

	load_cis_data(l1file, binfo);

	fclose( l1file );
		
	return 0;
}
